/* PRODUCT PAGE */
header {
	background: var(--bs-light);
}
.product-top-section {
	background: var(--bs-light);
	border-radius: 0 0 var(--bs-border-radius-xxl) var(--bs-border-radius-xxl);
	padding-bottom: 1.2rem;
}
.feature-box {
	background: #E6E8EC;
}
.feature-box > div {
	border: 1px solid #E6E8EC;
	box-shadow: 0 0 0 3px rgba(var(--bs-primary-rgb), 0.25);
}
.feature-icon-holder, .highlight-icon-holder {
	width: 64px;
	height: 64px;
	border-radius: var(--bs-border-radius-xxl);
	display: flex;
	align-items: center;
	justify-content: center;
	corner-shape: squircle;
}
.feature-icon-holder:before, .highlight-icon-holder:before {
	content: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16.2194 4.22106C15.5209 2.07134 12.4796 2.07133 11.7811 4.22106L10.2714 8.86763H5.38566C3.12531 8.86763 2.18549 11.7601 4.01416 13.0887L7.96677 15.9604L6.45701 20.607C5.75853 22.7567 8.21897 24.5443 10.0476 23.2157L14.0003 20.344L17.9529 23.2157C19.7815 24.5443 22.242 22.7567 21.5435 20.607L20.0337 15.9604L23.9863 13.0887C25.815 11.7601 24.8752 8.86763 22.6148 8.86763L17.7291 8.86764L16.2194 4.22106Z' fill='%230F3977'/%3E%3C/svg%3E%0A");
	height: 28px;
}
.highlight-icon-holder:before {
	filter: brightness(0) invert(1);
}
.feature-icon-holder {
	background: #fff;
}
.feature-title {
	font-weight: bold;
	font-size: 1.2rem;
}
.hero-img {
	background-color: rgba(0,0,0,0.1);
	height: 710px;
	border-radius: var(--bs-border-radius-xxl);
	corner-shape: squircle;
	overflow: hidden;
}
.hero-img img {
	object-fit: cover;
	height: 710px;
}
.highlight-row {
	display: flex;
	align-items: center;
	gap: 0.5rem;
	background: rgba(var(--bs-primary-rgb), 0.08);
	padding: 0.8rem;
	border-radius: var(--bs-border-radius-xxl);
	corner-shape: squircle;
}
.highlight-title {
	font-weight: bold;
	color: var(--bs-text-dark);
	flex-grow: 1;
}
.highlight-icon-holder {
	background: var(--bs-primary);
}
.product-overview-img, .product-video {
	overflow: hidden;
	border-radius: var(--bs-border-radius-xxl);
	corner-shape: squircle
}
.product-overview-img img, .product-video img {
	height: 450px;
	object-fit: cover;
}
.product-video {
	cursor: pointer;
}
.product-video:before {
	content: '';
	width: 4.8rem;
	height: 4.8rem;
	background: #fff;
	border-radius: var(--bs-border-radius-xxl);
	corner-shape: squircle;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	box-shadow: 0 0 0 4px rgba(255,255,255,0.25);
}
.product-video:after {
	content: url("data:image/svg+xml,%3Csvg width='38' height='38' viewBox='0 0 38 38' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_486_9068)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M17.3288 10.0262C16.3978 9.39403 15.283 9.37843 14.4156 9.73227C13.5527 10.0843 12.6665 10.9405 12.6665 12.2292V25.7706C12.6665 27.0594 13.5527 27.9156 14.4156 28.2676C15.283 28.6215 16.3978 28.6059 17.3288 27.9737L27.3002 21.203C28.0393 20.7011 28.4998 19.8943 28.4998 18.9999C28.4998 18.1056 28.0393 17.2988 27.3002 16.7969L17.3288 10.0262Z' fill='%230F3977'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_486_9068'%3E%3Crect width='38' height='38' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");;
	width: 38px;
	height: 38px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.product-video .product-video-inner:before, .product-video .product-video-inner:after {
	content: '';
	width: 100%;
	height: 115px;
	position: absolute;
	left: 0;
	opacity: 0.5;
}
.product-video .product-video-inner:before {
	top: 0;
	background: #111214;
	background: linear-gradient(180deg, rgba(17, 18, 20, 1) 0%, rgba(17, 18, 20, 0) 100%);
}
.product-video .product-video-inner:after {
	bottom: 0;
	background: #111214;
	background: linear-gradient(0deg, rgba(17, 18, 20, 1) 0%, rgba(17, 18, 20, 0) 100%);
}
.video-popup {
	position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    top: 0;
    left: 0;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
}
.video-popup .video-inner {
    border-radius: var(--bs-border-radius-xxl);
    corner-shape: squircle;
	width: 800px;
	height: 460px;
	position: relative;
}
.video-popup .video-inner iframe {
    border-radius: var(--bs-border-radius-xxl);
    corner-shape: squircle;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.video-popup .close-popup {
	position: absolute;
    right: 0;
    top: -40px;
    width: 32px;
    height: 32px;
    border-radius: var(--bs-border-radius-xxl);
    corner-shape: squircle;
    background: var(--bs-primary);
    cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
}
.video-popup .close-popup:before, .video-popup .close-popup:after {
	content: '';
	width: 16px;
	height: 2px;
	background: #fff;
	position: absolute;
}
.video-popup .close-popup:before {
	transform: rotate(45deg);
}
.video-popup .close-popup:after {
	transform: rotate(-45deg);
}
.spinner-holder {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background: #fff;
	z-index: 100;
	width: 40px;
    height: 40px;
	opacity: 0;
}
.spinner-holder.active {
	opacity: 1;
}
.models h2 {
	font-size: 3rem;
}
.model-img-holder {
	height: 620px;
	width: 100%;
	background-color: rgba(0,0,0,0.1);
	object-fit: cover;
	border-radius: var(--bs-border-radius-xxl);
	corner-shape: squircle;
	overflow: hidden;
}
.model-img-holder img {
	height: 620px;
	object-fit: cover;
}
.models h3 {
	font-size: 2.4rem;
	font-weight: bold;
	display: flex;
	flex-direction: column;
}
.models h3 span {
	font-size: 1.5rem;
	font-weight: 600;
}
.models-rows {
	gap: 4.8rem;
}
.model-highlights ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
}
.model-highlights ul li {
	background: rgba(var(--bs-primary-rgb), 0.08);
	padding: 0.6rem;
	border-radius: 2rem;
	font-size: 0.9rem;
    font-weight: 600;
    color: var(--bs-text-dark);
	display: flex;
	align-items: center;
	justify-content: space-between;
	corner-shape: squircle;
}
.model-highlights ul li:after {
	content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M1 12C1 5.92487 5.92487 1 12 1C18.0751 1 23 5.92487 23 12C23 18.0751 18.0751 23 12 23C5.92487 23 1 18.0751 1 12ZM10.7071 16.7071L18.7071 8.70711L17.2929 7.29289L10 14.5858L7.20711 11.7929L5.79289 13.2071L9.29289 16.7071C9.68342 17.0976 10.3166 17.0976 10.7071 16.7071Z' fill='%230F3977'/%3E%3C/svg%3E%0A");
	height: 24px;
}
.comparision table {
	width: 100%;
	vertical-align: middle;
	border-collapse: separate;
	border-spacing: 0 1.2rem;
	table-layout: fixed;
}
.comparision table th, .comparision table td {
	text-align: center;
	width: 12.5%;
	color: var(--bs-text-dark);
	font-weight: 600;
}
.comparision table .table-title {
	width: 50%;
}
.comparision table th {
	font-size: 1.1rem;
	vertical-align: bottom;
}
.comparision table td {
	background: rgba(var(--bs-primary-rgb), 0.08);
	padding: 1.2rem;
	corner-shape: squircle;
}
.comparision table th h2 {
	width: 350px;
	margin: 0;
}
.comparision table tr th:first-child, .comparision table tr td:first-child {
	text-align: left;
}
.comparision table tr td:first-child {
	border-radius: var(--bs-border-radius-xxl) 0 0 var(--bs-border-radius-xxl);
}
.comparision table tr td:last-child {
	border-radius: 0 var(--bs-border-radius-xxl) var(--bs-border-radius-xxl) 0;
}
.comparision td .active, .comparision td .inactive {
	display: block;
	width: 100%;
}
.comparision td .active {
	content: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M1.33337 16.0002C1.33337 7.89999 7.89986 1.3335 16 1.3335C24.1002 1.3335 30.6667 7.89999 30.6667 16.0002C30.6667 24.1003 24.1002 30.6668 16 30.6668C7.89986 30.6668 1.33337 24.1003 1.33337 16.0002ZM14.2762 22.2763L24.9429 11.6096L23.0572 9.72402L13.3334 19.4479L9.60952 15.724L7.7239 17.6096L12.3906 22.2763C12.9113 22.797 13.7555 22.797 14.2762 22.2763Z' fill='%230F3977'/%3E%3C/svg%3E%0A");
	height: 24px;
}
.comparision td .inactive {
	content: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16 1.3335C7.89986 1.3335 1.33337 7.89999 1.33337 16.0002C1.33337 24.1003 7.89986 30.6668 16 30.6668C24.1002 30.6668 30.6667 24.1003 30.6667 16.0002C30.6667 7.89999 24.1002 1.3335 16 1.3335ZM14.1144 16.0002L9.40037 11.2861L11.286 9.40049L16 14.1145L20.7141 9.40051L22.5997 11.2861L17.8857 16.0002L22.5997 20.7142L20.7141 22.5998L16 17.8858L11.286 22.5998L9.40037 20.7142L14.1144 16.0002Z' fill='%239EA0A5'/%3E%3C/svg%3E%0A");
	height: 24px;
}
.how-it-works {
	--step-width: 12.8rem;
}
.how-it-works h2 span {
	font-weight: 300;
}
.how-it-works .row {
	--bs-gutter-x: 1.6rem;
	--bs-gutter-y: 3.2rem;
}
.step-holder {
	width: var(--step-width);
	margin: 0 auto;
	position: relative;
}
.step-holder:before, .step-holder:after {
	content: '';
	width: 12px;
	height: 12px;
	border: 2px solid #fff;
	border-radius: 50%;
	position: absolute;
	top: 34px;
}
.step-holder:before {
	left: 0;
}
.step-holder:after {
	right: 0;
}
.how-it-works .row .col-12:first-child .step-holder:before, .how-it-works .row .col-12:last-child .step-holder:after,
.how-it-works .row .col-lg-4:nth-child(3) .step-holder:after, .how-it-works .row .col-lg-4:nth-child(4) .step-holder:before,
.how-it-works .row .col-lg-3:nth-child(4) .step-holder:after, .how-it-works .row .col-lg-3:nth-child(5) .step-holder:before {
	display: none;
}
.how-it-works .row .col-12 {
	position: relative;
}
.how-it-works .row .col-12:after {
	content: '';
    width: calc(100% - var(--step-width));
    height: 1px;
    border-top: 2px dashed #fff;
    position: absolute;
    top: 39px;
    left: 100%;
    transform: translateX(-50%);
}
.how-it-works .row .col-12:last-child:after,
.how-it-works .row .col-lg-4:nth-child(3):after,
.how-it-works .row .col-lg-3:nth-child(4):after {
	display: none;
}
.step-flag {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 4rem;
	height: 4rem;
	background: #fff;
	border-radius: var(--bs-border-radius-xxl);
	corner-shape: squircle;
}
.step-flag:before {
	content: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M32.5 22.5002C33.0893 22.5002 33.6347 22.189 33.9346 21.6818C34.2346 21.1745 34.2443 20.5466 33.9604 20.0303L30.7354 14.1668L33.9604 8.30336C34.2443 7.78703 34.2346 7.15913 33.9346 6.65189C33.6347 6.14466 33.0893 5.8335 32.5 5.8335H14.1667C13.2462 5.8335 12.5 6.57969 12.5 7.50016V20.8335C12.5 21.754 13.2462 22.5002 14.1667 22.5002H32.5Z' fill='%230F3977'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M15.8333 3.3335V36.6668H12.5V3.3335H15.8333Z' fill='%230F3977'/%3E%3C/svg%3E");
	height: 40px;
}
.customizability-item {
	padding: 1.5rem;
	background: #fff;
	border-radius: var(--bs-border-radius-xxl);
	corner-shape: squircle;
}
.customizability-item-inner {
	display: flex;
	flex-direction: column;
	height: 150px;
}
.owl-carousel.side-padding {
	margin-left: 8.33%;
}
.owl-carousel.has-arrows.has-dots {
	padding-bottom: 6rem;
}
.product-gallery .owl-stage {
	left: calc(-25% - 5px);
}
.product-gallery-item {
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: var(--bs-border-radius-xxl);
    corner-shape: squircle;
    overflow: hidden;
	border: 1px solid #B1B5C3;
}
.product-gallery-item img {
    aspect-ratio: 1.6;
	object-fit: cover;
}
.owl-carousel.has-arrows .owl-nav {
	display: flex;
	gap: 0.25rem;
	position: absolute;
	right: 8.33%;
	bottom: 0;
}
.owl-carousel.side-padding .owl-nav {
	right: 16.66%;
}
.owl-carousel.has-arrows .owl-nav button {
	width: 64px;
	height: 64px;
	border-radius: var(--bs-border-radius-xxl);
	corner-shape: squircle;
	background: var(--bs-primary) !important;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.3s ease-in-out;
}
.owl-carousel.has-arrows .owl-nav button:hover {
	box-shadow: 0 0 0 2px #fff, 0 0 0 5px rgba(var(--bs-primary-rgb), 0.33)
}
.bg-blue .owl-carousel.has-arrows .owl-nav button {
	background: #fff !important;
}
.bg-blue .owl-carousel.has-arrows .owl-nav button:hover {
	box-shadow: 0 0 0 2px var(--bs-primary), 0 0 0 5px rgba(255, 255, 255, 0.33)
}
.owl-carousel.has-dots .owl-dots {
	position: absolute;
	width: 41.67%;
	left: 8.33%;
	bottom: 28px;
	background: rgba(var(--bs-primary-rgb), 0.32);
    height: 8px;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
}
.owl-carousel.side-padding.has-dots .owl-dots {
	left: 0;
}
.bg-blue .owl-carousel.has-dots .owl-dots {
	background: rgba(255, 255, 255, 0.32);
}
.owl-carousel.has-dots .owl-dots button {
	width: 100%;
	background: transparent !important;
	transition: all 0.3s ease-in-out;
}
.owl-carousel.has-dots .owl-dots button.active {
	background: var(--bs-primary) !important;
}
.bg-blue .owl-carousel.has-dots .owl-dots button.active {
	background: #fff !important;
}

.case-study-carousel .owl-stage {
	display: flex;
}
.case-study-inner {
	background: var(--bs-light);
	border-radius: var(--bs-border-radius-xxl);
	corner-shape: squircle;
	padding: 1.2rem;
	position: relative;
	height: 100%;
}
.case-study-img {
	height: 565px;
	border-radius: var(--bs-border-radius-xxl);
	corner-shape: squircle;
	overflow: hidden;
	background: rgba(0, 0, 0, 0.1);
}
.case-study-img img {
	height: 565px;
	object-fit: cover;
}
.flag-holder {
	border: 1px solid var(--bs-primary);
	border-radius: var(--bs-border-radius-xxl);
	corner-shape: squircle;
	width: 3.2rem;
	height: 3.2rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.knobs {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	display: flex;
	flex-direction: column;
	gap: 2px;
}
.knobs span {
	width: 8px;
	height: 110px;
	display: block;
	border-radius: 0 8px 8px 0;
	background: rgba(var(--bs-primary-rgb), 0.25);
	transition: all 0.3s ease-in-out;
}
.knobs span.active {
	background: var(--bs-primary);
}
.case-study-carousel .owl-dots {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	display: flex;
	flex-direction: column;
	gap: 2px;
}
.case-study-carousel .owl-dots .owl-dot {
	width: 8px;
	height: 110px;
	display: block;
	border-radius: 0 8px 8px 0;
	background: rgba(var(--bs-primary-rgb), 0.25);
	transition: all 0.3s ease-in-out;
}
.case-study-carousel .owl-dots .owl-dot.active {
	background: var(--bs-primary);
}
.case-study-carousel .owl-nav {
	position: absolute;
    left: 4.2rem;
	bottom: 1.2rem;
	display: flex;
	gap: 0.4rem;
}
.case-study-carousel .owl-nav button {
	width: 64px;
	height: 64px;
	border: 1px solid var(--bs-primary) !important;
	border-radius: var(--bs-border-radius-xxl);
	corner-shape: squircle;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.3s ease-in-out;
}
.case-study-carousel .owl-nav button:hover {
	background: rgba(var(--bs-primary-rgb),0.1);
	box-shadow: 0 0 0 4px rgba(var(--bs-primary-rgb), 0.1);
}

.product-holder {
	display: flex;
	flex-direction: column;
	padding: 0.8rem;
	gap: 0.8rem;
	border: 1px solid #E6E8EC;
	border-radius: var(--bs-border-radius-xxl);
	corner-shape: squircle;
	height: 100%;
}
.product-img-holder {
	height: 333px;
	border-radius: var(--bs-border-radius-xxl);
	corner-shape: squircle;
	overflow: hidden;
	background: rgba(0,0,0,0.1);
}
.product-img-holder img {
	height: 333px;
	object-fit: cover;
}
.product-title-link {
	font-weight: bold;
	font-size: 1.2rem;
	color: var(--bs-text-dark);
}
.product-holder:hover a {
	text-decoration: underline;
}
.product-holder a:hover {
	color: var(--bs-primary)
}

.content-holder {
	max-height: 480px;
	overflow-y: hidden;
	transition: max-height 0.3s ease-in-out;
}
.content-read-more {
	margin-top: 1rem;
}
.content-read-more button {
	border: none;
	padding: 0;
	display: flex;
	align-items: center;
	gap: 0.5rem;
	color: var(--bs-primary);
	font-weight: 600;
	font-size: 16px;
	background: none;
}
.content-read-more button:after {
	content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6 9L12 15L18 9' stroke='%230F3977' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	height: 24px;
	transition: all 0.3s ease-in-out;
}
.content-read-more button.read-less:after {
	transform: rotateX(180deg);
}

@media only screen and (min-width: 1800px) {
	.product-intro .col-lg-7 {
		width: 45%;
	}
	.product-intro .col-lg-5 {
		width: 35%;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1600px) {
	.comparision table {
		table-layout: initial;
	}
}
@media only screen and (max-width: 575px) {
	.feature-title, .highlight-title {
		font-size: 0.8rem;
	}
	.hero-img, .hero-img img {
		height: 375px;
	}
	.models h2 {
		font-size: 1.8rem;
	}
	.model-img-holder, .model-img-holder img {
		height: 375px;
	}
	.models h3, .models .model-desc {
		text-align: center;
	}
	.models a.btn {
		width: 100%;
		justify-content: center;
	}
	.model-select-holder {
		position: absolute;
		left: 0;
		top: 8rem;
		width: 100%;
	}
	.model-select-holder .select2-default {
		color: #fff;
		background: var(--bs-primary);
	}
	.model-select-holder .select2-default:after {
		filter: brightness(0) invert(1);
	}
	.model-select-holder .select2-options {
		background: var(--bs-primary);
		color: #fff;
	}
	.model-select-holder .select2-options span:hover {
		background: rgba(255, 255, 255, 0.05);
    	border-color: rgba(255, 255, 255, 0.32);
	}
	.comparision table {
		table-layout: unset;
	}
	.comparision table tr th:first-child {
		padding-bottom: 7rem;
	}
	.comparision table tr th:not(:first-child) {
		display: none;
	}
	.comparision table tr td {
		display: none;
	}
	.comparision table tr td:first-child, .comparision table tr td:nth-child(2) {
		display: table-cell;
	}
	.comparision table tr td:first-child {
		width: 60%;
	}
	.comparision table tr td:not(:first-child) {
		border-radius: 0 var(--bs-border-radius-xxl) var(--bs-border-radius-xxl) 0;
		width: 40%;
	}
	.comparision table th h2 {
		width: 100%;
	}
	.comparision table .table-title {
		width: 60%;
	}
	.comparision.technical-specs tr:last-child td:first-child {
		display: none;
	}
	.comparision.technical-specs tr:last-child td:not(:first-child) {
		border-radius: var(--bs-border-radius-xxl);
	}
	.comparision.technical-specs tr:last-child td:not(:first-child) a {
		width: 100%;
		justify-content: center;
	}
	.how-it-works {
		--step-width: 85%;
	}
	.step-holder:before {
		bottom: unset;
		top: -20px;
		right: unset;
		left: 50%;
		transform: translateX(-50%);
		display: block !important;
	}
	.step-holder:after {
		top: unset;
		bottom: 0;
		right: unset;
		left: 50%;
		transform: translateX(-50%);
		display: block !important;
	}
	.how-it-works .row .col-12:after {
		width: 1px;
		height: calc(3rem - 15px);
		border-right: 2px dashed #fff;
		border-top: none;
		top: 100%;
		left: 50%;
		transform: translateX(-50%);
		display: block !important;
	}
	.how-it-works .row .col-12:first-child .step-holder:before,
	.how-it-works .row .col-12:last-child .step-holder:after,
	.how-it-works .row .col-12:last-child:after {
		display: none !important;
	}
	.product-gallery .owl-stage {
		left: 0 !important;
	}
	.owl-carousel.has-arrows.has-dots {
		padding-bottom: 7rem;
	}
	.owl-carousel.has-dots .owl-dots {
		left: 50%;
		transform: translateX(-50%);
		bottom: 90px;
		width: 80%;
	}
	.owl-carousel.has-dots .owl-nav {
		right: unset;
		left: 50%;
		transform: translateX(-50%);
	}
	.case-study-img, .case-study-img img {
		height: 333px;
	}
	.knobs {
		left: 50%;
		bottom: 0;
		top: unset;
		transform: translateX(-50%);
	}
	.knobs span {
		width: 50px;
		height: 8px;
		border-radius: 8px 8px 0 0;
	}
	.case-study-carousel .case-study-inner {
		padding-bottom: calc(2rem + 64px);
	}
	.case-study-carousel .owl-dots {
		left: 50%;
		bottom: 0;
		top: unset;
		transform: translateX(-50%);
		flex-direction: row;
	}
	.case-study-carousel .owl-dots .owl-dot {
		width: 50px;
		height: 8px;
		border-radius: 8px 8px 0 0;
	}
	.case-study-carousel .owl-nav {
		left: 50%;
		bottom: 2rem;
		transform: translateX(-50%);
	}
	.download-catalog .bg-blue {
		padding-bottom: 250px !important;
	}
	.video-popup .video-inner {
		width: 95%;
		height: 220px;
	}
}